Issue with quasiquotes will migrating from 2.12.3 to 2.12.4


#1

Hello dear all! I’ve an issue with migration from scala 2.12.3 to 2.12.4 and quasiquote (unapply is never used warning). does someone already got this issue?

I create a example there https://gist.github.com/chpache/83ca53f28e9a8412fad40b7253c9ea9c

Many thanks and cheers,
Christophe